* {
  list-style-type: none;
}

body {
  color: #343433;
}

.text-primary {
  color: #4EB748;
}

pre {
  color: #343433;
}

.dropdown-hover:hover > .dropdown-menu.mega-dropdown-menu {
  width: unset !important;
  padding-left: 10px;
  padding-right: 10px;
}

.bg-primary {
  background-color: #4EB748;
}

/* .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-left: 10px;
  padding-right: 10px;
} */

span[itemprop="ratingValue"] {
  font-weight: 900;
}

span[itemprop="bestRating"] {
  font-weight: 900;
}

span[itemprop="ratingCount"] {
  font-weight: 900;
}

.menu-2nd-level {
  padding-bottom: 15px;
}

.shipping-heading {
  padding: unset;
}

.shipping-details {
  width: 100%;
}

.country-selector {
  text-align: center;
  text-align-last: center;
  text-indent: 10px;
}

.currency-converter li {
  padding: 0 0 0 0;
}

.currency-converter img {
  box-sizing: content-box;
  width: 45px;
}

.flag-container {
  padding: 11px 8px !important;
  background-color: #343433 !important;
  transition: none !important;
}

#flag-container img {
  background-color: #343433;
  border: 2px ridge transparent;
}

#flag-container img:hover {
  background-color: #343433 !important;
  border: 2px ridge ghostwhite;
}

#flag-container img.active {
  background-color: #343433 !important;
  border: 2px ridge #4EB748;
}

.handling-time {
  padding: 20px 0 0 0;
}

.handling-time-text {
  font: bold 12pt 'Roboto', sans-serif;
}

.handling-time-number {
  font: bold 12pt 'Roboto', sans-serif;
  color: #4EB748;
}

.invoice-container {
  margin: unset;
  padding: 0 30px 0 10px;
}

.product-review-aggregate {
  font-size: 11pt;
}

.navigation-list {
  padding: unset;
  color: unset;
}

.input-group.qty-box {
  width: 75%;
}

#main-image {
  max-width: 100%;
}

.qty-label {
  padding-bottom: 15px;
}

.fa-star {
  color: #4EB748;
}

.nav-tabs>li>a.reviews>i {
  color: gold;
}

.nav-tabs>li>a.reviews>i:first-child {
  padding-left: 20px;
}

.savings-container {
  position: absolute;
  top: 9px;
  left: 5px;
  right: unset;
  padding: unset;
}

#description {
  font-family: arial,helvetica,sans-serif;
  font-size: 14pt;
}

#specifications {
  font-family: arial,helvetica,sans-serif;
  font-size: 14pt;
}

#reviews {
  font-family: arial,helvetica,sans-serif;
  font-size: 14pt;
}


.afterpay-widget {
  border-right: #6969691a;
  border-right-style: groove;
  border-right-width: thin;
}

.label {
  display: inline;
  font: 200 10pt Oswald, sans-serif;
  padding: .05em 0.3em;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .5em;
  text-transform: uppercase;
}

.label-sale {
  background-color: #ff1100;
  padding: 0.0em 0.3em .05em 0.3em;
}

.label-free-shipping {
  background-color: #4EB748;
}

.label-in-stock {
  background-color: #4EB748;
  font-size: 20pt;
  font-weight: bold;
  border-radius: unset;
  padding: 9px 10px 10px 10px;
}

.label-out-stock {
  background-color: #ff1100;
  font-size: 20pt;
  font-weight: bold;
  border-radius: unset;
  padding: 9px 10px 10px 10px;
}

.panel {
  border: none;
  box-shadow: unset;
}

.wrapper-pricing {
  padding-top: 28px;
}

.productpromo {
  font-size: 52px;
}

.productsave {
  color: #ff0000;
  font: 600 18pt Roboto, sans-serif;
}

.productrrp {
  color: #4EB748;
  font: 600 18pt Roboto, sans-serif;
  padding-bottom: 30px;
}

.productsavetext {
  padding: 30px 0;
}

.productwasprice {
  color: #4EB748;
  font: 600 18pt Roboto, sans-serif;
}

.panel-title {
  color: #343433;
  font: bold 17pt Roboto, sans-serif;
}

.nav-tabs {
  background-color: #343433;
  border-bottom: none;
}

.nav-tabs>li {
  margin-bottom: unset;
}

.nav-tabs>li>a:hover {
  border-color: none;
  background-color: #4EB748;
}

.nav-tabs>li>a {
  font: 500 23px Oswald, sans-serif;
  color: #fff;
  text-transform: uppercase;
  border: unset;
  border-radius: unset;
  margin-right: unset;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
  color: #fff;
  background-color: #4EB748;
  border: unset;
  border-bottom-color: unset;
  cursor: default;
}

a.wishlist_toggle {
  padding: 10px 0px;
}

.footer-mobile {
  padding-top: 25px;
}

.sale-tag-box {
  padding: 0 0 5px 8px;
}

.wrapper-main-menu .nav>li>a {
  padding: 19px 10px;
}

.dropdown-toggle.sale-tag {
  background-color: #fb1100;
  height: 61px;
}

.list-social {
  margin-top: 30px;
  font-size: 20px;
  margin-bottom: 30px;
}

.payment-icon-eway {
  text-align: center;
}

.addtocart {
  text-transform: uppercase;
}

.addtocart-productpage {
  font-family: 'Oswald', sans-serif;
  text-shadow: none;
  font-size: 29pt;
  padding: 10px 20px 13px 20px !important;
  border-radius: unset !important;
}

.input-group {
  width: 100%;
}

.input-group-mobile {
  width: 100%;
  display: table !important;
}

.input-group.email-form {
  padding: 0px 75px 0px 75px;
}

.input-group.search-sm-5 {
  width: 100%;
}

.header-search.search-mobile {
  display: block;
  margin-top: 20px;
}

.header-search.search-tablet {
  display: block;
}

.phone-number-content>a {
  color: #ffffff;
  font-size: 25pt;
}

.phone-number {
  font-size: 32pt;
  float: left;
  width: 100%;
  padding-top: 20px;
}

.main-features {
  clear: both;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 10px;
  margin-bottom: 20px;
  background: #f3f3f3;
}

.wrapper-search {
  padding-top: 30px;
}

.wrapper-login {
  background-color: #343433;
  border-bottom: 1px solid #4EB748;
}

.main-features .feature-box-1 {
  width: 100%;
  max-width: 300px;
  float: left;
  padding-left: 5px;
  box-sizing: border-box;
}

.main-features .feature-box-2 {
  width: 100%;
  max-width: 274px;
  margin-left: auto;
  margin-right: auto;
}

.main-features .feature-box-3 {
  width: 100%;
  max-width: 220px;
  float: right;
}

.main-features .feature-img {
  float: left;
}

.main-features .feature-content {
  float: left;
  padding-left: 13px;
  box-sizing: border-box;
  color: #343433;
}

.carousel-control.left {
  background-image: unset;
  background-image: unset;
  background-image: unset;
}

.carousel-control.right {
  background-image: unset;
  background-image: unset;
  background-image: unset;
}

.free-postage {
  padding-left: 5px;
}

.page-header {
  text-align: center;
}

.nav {
  font-family: 'Roboto', sans-serif;
  font-size: 12pt;
}

.fa-envelope.fa {
  font-size: 11pt;
  color: #4EB748;
}

.fa-white.fa-envelope.fa {
  font-size: 14pt;
  color: #fff;
}

.fa-map-marker.fa {
  font-size: 17pt;
  color: #4EB748;
}

.fa-phone.fa {
  font-size: 14pt;
  color: #4EB748;
}

.fa-search.fa {
  font-size: 24pt;
  color: #4EB748;
}

.contact-details {
  padding-bottom: 15px;
}

.subcategories {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-bottom: 30px;
}

.subcat {
  height: 72px;
  padding: 7px !important;
  border-radius: 10px;
  box-shadow: 6px 7px 6px rgb(51, 51, 51);
  /*text-shadow: 1px 2px 5px rgb(0, 0, 0);*/
  margin: 10px;
  font-weight: 500;
  background-color: rgb(127, 127, 140);
  overflow: hidden;
  display: table;
}

.subcat:hover {
  -webkit-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, .5);
  -moz-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, .5);
  box-shadow: 0 1px 5px 0 rgba(0, 0, 0, .5);
  background-color: rgba(80, 183, 72, 1);
}

.subcat a {
  font-family: 'Oswald', sans-serif;
  font-size: 15pt;
  color: #fff;
}

.subcat p {
  display: table-cell;
  vertical-align: middle;
}

.productpricetext {
  padding-bottom: 30px;
  font-size: 52px;
  font-weight: bold;
  font-family: 'Roboto', sans-serif;
}

div.productdetails ul {
  display: list-item;
  padding: 0px 10px 10px 50px;
}

div.productdetails ol li {
  list-style-type: decimal;
}

div.productdetails ol {
  display: list-item;
  padding: 0px 10px 10px 50px;
}

div.productdetails ul li {
  list-style-type: disc;
}

.productdetails {
  font-family: sans-serif;
}

.logo-container {
  position: absolute;
  top: 5px;
  right: 5px;
  left: unset;
  padding: unset;
}

.logo-container img {
  width: 80px;
}

.product-logo-container {
  position: absolute;
  top: -5px;
  right: 14px;
  left: unset;
  padding: unset;
}

.product-logo-container img {
  width: 80px;
}

.large-logo-container {
  display: inline;
  max-width: 200px;
}

#wrap-curr-flag {
  width: 30px;
  height: 20px;
  display: inline-block;
  margin-right: 8px;
  background: url(/assets/icons/flag-curr.png) no-repeat;
  vertical-align: top
}

#wrap-curr-flag-mob {
  width: 30px;
  height: 20px;
  display: inline-block;
  background: url(/assets/icons/flag-curr.png) no-repeat;
}

.navbar.center .navbar-inner {
  text-align: center;
}

.navbar.center .navbar-inner .nav {
  display:inline-block;
  float: none;
}

.currselect {
  display: none
}

.currency-flag-AUD {
  background-position: 0 0 !important
}

.currency-flag-USD {
  background-position: 0 -20px !important
}

.currency-flag-EUR {
  background-position: 0 -40px !important
}

.currency-flag-GBP {
  background-position: 0 -60px !important
}

.currency-flag-JPY {
  background-position: 0 -80px !important
}

.currency-flag-CAD {
  background-position: 0 -100px !important
}

.currency-flag-CHF {
  background-position: 0 -120px !important
}

.currency-flag-DKK {
  background-position: 0 -140px !important
}

.currency-flag-INR {
  background-position: 0 -160px !important
}

.currency-flag-NZD {
  background-position: 0 -180px !important
}

.currency-flag-SGD {
  background-position: 0 -200px !important
}

.currency-flag-MYR {
  background-position: 0 -220px !important
}

.currency-flag-CNY {
  background-position: 0 -240px !important
}

.currency-flag-NOK {
  background-position: 0 -260px !important
}

.currency-flag-SEK {
  background-position: 0 -280px !important
}

.currency-flag-PHP {
  background-position: 0 -280px !important
}

ul.nav.navbar-nav.pull-right a.social_icon i.fa {
  font-size: 32px;
  height: 29px;
  border-radius: 10px 10px 10px 10px;
  margin-top: 0px;
  background-repeat: repeat-y;
  background: linear-gradient(180deg, transparent 7%, #FFF 20%);
}

a.social_icon.utub {
  background: url(/assets/images/icon-youtube-green.svg);
  background-position: center center;
  background-size: 41px;
  background-repeat: no-repeat;
}
 a.social_icon.utub:hover {
     
 }
a.social_icon.twit, a.social_icon.twit:hover {
  background: url(/assets/images/twitter-icon.png);
  background-position: center center;
  background-size: 41px;
  background-repeat: no-repeat;
}

a.social_icon.fb {
  background: url(/assets/images/icon-facebook-green.svg);
  background-position: center center;
  background-size: 41px;
  background-repeat: no-repeat;
}
a.social_icon.fb:hover {
    
}
a.social_icon.insta {
  background: url(/assets/images/icon-instagram-green.svg);
  background-position: center center;
  background-size: 41px;
  background-repeat: no-repeat;
}
a.social_icon.insta:hover {
    
}
body ul.list-inline.list-social a {
    filter: grayscale(1) brightness(0.3);
    transition: 0.3s;
}
body ul.list-inline.list-social a:hover {
    filter: none;
    transition: 0.3s;
}
.social_icon {
  height: 35px;
  margin: 0px 6px;
  width: 35px;
  border-radius: 5px;
  background-position: center center;
  background-size: 42px;
  background-repeat: no-repeat;
  display: inline-block;
}

ul.list-inline.list-social>li {
  padding: 0;
  color: unset;
}

ul.list-inline.list-social a {
  font-size: 32px;
  color: #474949;
}

input.form-control.input-lg.email-input {
  border-radius: 50px 0px 0px 50px;
}

button.btn.btn-green.btn-lg.email-sub {
  border-radius: 0 50px 50px 0 !important;
  padding: 10px 20px;
}

ul.nav.navbar-nav.pull-right a.social_icon {
  padding: 5px 10px;
  color: unset;
}

a.contact_home {
  color: #fff;
  text-transform: uppercase;
  float: right;
  padding: 6px 10px;
  border: 1px solid #fff;
  font-weight: bold;
  font-style: italic;
}

.email_home span a {
  color: #fff;
}

.email_home span {
  padding: 6px 10px;
  display: inline-block;
  font-weight: bold;
  font-size: 16px;
}

.email_home span {
  padding: 6px 10px;
  display: inline-block;
}

.email_home {
  padding: 5px 0;
  background: #4EB748;
  color: #fff;
  display: inline-block;
  width: 100%;
}

.email_home_contain {
  width: 80%;
  margin: 0 auto;
}

.wrapper-product-title .text-muted {
  text-transform: capitalize;
}

#n_product h1 {
  font-family: 'Oswald', sans-serif;
  color: rgb(52, 52, 51);
}

#main-content {
  background-color: #ffffff;
  padding-top: 20px;
}

#n_home #main-content {
  padding-top: unset;
}

.white-row {
  padding: 20px 30px;
  background-color: #fff;
}

.dark-row {
  padding: 0 30px;
  background-color: #343433;
  color: #fff;
  padding-top: 18px;
}

/*buttons*/
.btn-green {
  background-color: #4EB748;
  border: 1px solid #4EB748;
  font-weight: bold;
  color: #fff;
  padding: 10px 40px;
  border-radius: 50px;
}

.btn-green:hover, .btn-green:focus, .btn-green:active, .wrapper-header .btn-green:hover, .wrapper-header .btn-green:focus, .wrapper-header .btn-green:active {
  background-color: #4EB748;
  border: 1px solid #4EB748;
  color: #fff;
}

.btn-white {
  background-color: transparent;
  border: 2px solid #fff;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
  padding: 10px 40px;
  /*text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6) !important;*/
}

.btn-white:hover, .btn-white:focus, .btn-white:active {
  background-color: #6e6e78;
  border: 2px solid #6e6e78;
  color: #fff;
}

.wrapper-header .btn-green {
  padding: 6px 15px;
  text-transform: uppercase;
}

.btn-primary {
  color: #ffffff;
  font-family: Oswald, sans-serif;
  background-color: #4EB748 !important;
  border-width: 0px;
  border-radius: 0 0 12px 12px;
  font-size: 18pt;
  font-weight: 500;
  text-transform: uppercase;
  padding: 1px 0 5px 0;
}

.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
  color: #ffffff;
  background-color: #4EB748 !important;
  border-color: #4EB748 !important;
}

.btn-shipping-calc {
  border-radius: 0;
  border-width: 0px;
  color: #FFFFFF;
  font-family: rajdhani, sans-serif;
  font-size: 15px;
  height: 34px;
  padding: 0;
}

/*Header*/
.cta-header {
  margin-top: 18px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  /*text-shadow: 0 1px 2px rgba(0, 0, 0, 0.9);*/
}

.cta-header i {
  color: #4EB748;
  font-size: 26px;
}

.cta-header span {
  font-size: 24px;
  color: #fff;
  font-weight: bold;
}

.cta-header p {
  font-size: 17px;
  color: #fff;
}

.img-header img {
  height: 40px;
  display: block;
  margin: 0 auto;
}

.header-search {
  display: inline-table;
  width: 100% !important;
}

.header-search .form-control {
  padding: 10px;
  border: 2px solid #4EB748;
  border-right: none !important;
  -webkit-box-shadow: none;
  box-shadow: none;
  height: 55px;
}

.header-search .btn-search {
  border: 2px solid #4EB748;
  border-left: none !important;
  background-color: #fff;
  color: #7f7f8c;
  height: 55px;
}

.header-search .btn-search:hover, .header-search .btn-search:focus, .header-search .btn-search:active {
  background-color: #fff;
  color: #4EB748;
}

.header-search .form-control::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #999;
  font-style: italic;
  font-size: 12px;
}

.header-search .form-control::-moz-placeholder {
  /* Firefox 19+ */
  color: #999;
  font-style: italic;
  font-size: 12px;
}

.header-search .form-control:-ms-input-placeholder {
  /* IE 10+ */
  color: #999;
  font-style: italic;
  font-size: 12px;
}

.header-search .form-control:-moz-placeholder {
  /* Firefox 18- */
  color: #999;
  font-style: italic;
  font-size: 12px;
}

.wrapper-header {
  background-color: #333 !important;
  padding-top: 20px;
}

.wrapper-main-menu {
  background-color: #4EB748;
  -webkit-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.5);
}

.navbar-default {
  background-color: transparent !important;
  border-color: transparent !important;
}

.nav-small>li>a {
  color: #fff;
  background-color: transparent;
  border: transparent;
  text-transform: uppercase;
  /*text-shadow: 0 1px 1px rgba(0, 0, 0, 0.9);*/
}

.nav-small>li>a:hover, .nav-small>li>a:focus, .nav-small>li>a:active {
  color: #4EB748;
  background-color: transparent;
  border: transparent;
}

.nav-small i {
  color: #4EB748;
}

.nav-small>li:nth-child(2)>a {
  padding: 0 20px;
  margin: 15px 0;
}

.nav-small>li:nth-child(4)>a {
  border-left: 2px solid #adacac;
  padding: 0 20px;
  margin: 15px 0;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a.active {
  color: #fff !important;
  background-color: #30303a !important;
}

.cta-search {
  text-align: right;
  padding-top: 10px;
  /*text-shadow: 0 1px 1px rgba(0, 0, 0, 0.9);*/
  color: #fff;
  background-color: transparent;
  border: transparent;
  text-transform: uppercase;
  font-weight: bold;
}

.cta-search span {
  color: #4EB748;
}

.megamenu .dropdown:hover .dropdown-toggle {
  background-color: #30303a;
}

.dropdown-menu {
  top: auto;
  right: auto;
}

.mega-dropdown-menu {
  padding: 10px 0px;
  width: 100%;
  box-shadow: none;
  -webkit-box-shadow: none;
  left: 0px;
  right: 0px;
}

.mega-dropdown-menu>li>ul {
  padding: 0;
  margin: 0;
  color: unset;
}

.mega-dropdown-menu>li>ul>li {
  list-style: none;
  color: unset;
  padding: unset;
}

.dropdown-menu-second-level {
  background: unset;
  padding: unset;
  margin-left: 40px;
}

.dropdown-menu-second-level>li>a {
  color: #fff;
  line-height: 15px;
  margin-left: -40px;
  text-align: left;
}

.wrapper-category-image img {
  object-fit: contain;
  height: 250px;
}

.dropdown-hover:hover>.dropdown-menu.mega-dropdown-menu {
  background-color: #30303a;
  border: 1px solid #30303a;
}

.dropdown-menu.mega-dropdown-menu>li>ul>li>a {
  color: #4EB748 !important;
  padding: 15px;
  font-weight: bold;
}

.dropdown-menu.mega-dropdown-menu>li>ul>li>a:hover, .dropdown-menu.mega-dropdown-menu>li>ul>li>a:focus, .dropdown-menu.mega-dropdown-menu>li>ul>li>a:active {
  color: #4EB748 !important;
}

/* START SLIDER */
.slick-slide {
  margin: 0 5px;
}

.slick-dots {
  position: absolute;
  bottom: -45px;
  display: none;
  width: 100%;
  padding: 0;
  list-style: none;
  text-align: center;
}

ul.slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}

.slick-dots li.slick-active button:before {
  opacity: 1;
  color: #4EB748;
}

.slick-dots li button::before {
  font-family: FontAwesome;
  font-size: 35px;
  line-height: 20px;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 20px;
  height: 20px;
  content: "•";
  text-align: center;
  opacity: 1;
  color: #7f7f8c;
  -webkit-font-smoothing: antialiased;
}

.slick-prev {
  left: -25px;
}

.slick-next {
  right: -25px;
}

.slick-prev:before, .slick-next:before {
  font-family: FontAwesome;
  font-size: 20px;
  line-height: 1;
  opacity: 1;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-next::before {
  content: "\f105";
  font-size: 24px;
  color: #fff;
  transition: all 0.5s ease;
}

.slick-prev::before {
  content: "\f104";
  font-size: 24px;
  color: #fff;
  transition: all 0.5s ease;
}

.slick-prev:before:hover, .slick-next:before:hover {
  color: #fff;
}

.slick-prev, .slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 40%;
  display: none !important;
  width: 30px;
  height: 30px;
  margin-top: 0px;
  padding: 0px;
  cursor: pointer;
  color: #ccc;
  border: none;
  outline: none;
  background: #88d4e3;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}

.slick-prev:hover, .slick-next:hover {
  background: #2a2d34;
}

.menu-titles-phone {
  color: #fff !important;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 23px;
  font-family: 'Oswald', sans-serif;
  padding-top: 20px;
  padding-bottom: 20px;
}

.menu-titles-tablet {
  color: #fff !important;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  font-family: 'Oswald', sans-serif;
  padding-top: 20px;
  padding-bottom: 20px;
}

.menu-titles-desktop {
  color: #fff !important;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 23px;
  font-family: 'Oswald', sans-serif;
  padding: 20px 40px !important;
  /* padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 42px; */
}

.top-border {
  height: 10px;
  background: rgb(74, 74, 81);
  /* Old browsers */
  background: -moz-linear-gradient(top, rgba(74, 74, 81, 1) 1%, rgba(34, 34, 40, 1) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(74, 74, 81, 1) 1%, rgba(34, 34, 40, 1) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(74, 74, 81, 1) 1%, rgba(34, 34, 40, 1) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4a4a51', endColorstr='#222228', GradientType=0);
  /* IE6-9 */
}

/*hero*/
.carousel-caption h3 {
  color: #4EB748;
  font-size: 41px;
  font-weight: 900;
}

.carousel-caption p {
  font-weight: 200;
  font-size: 16px;
  color: #fff;
  line-height: 22px;
}

/*body*/
.wrapper-usps {
  margin: 30px 0;
}

.usps-thumb {
  background-color: #333;
  color: #fff;
}

.usps-thumb .no-padding {
  margin-left: -30px;
}

.usps-thumb .usps-caption p {
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  padding-top: 25px;
  /*text-shadow: 0 1px 2px rgba(0, 0, 0, 0.9);*/
  position: absolute;
  left: 0%;
  right: 15%;
}

#homepage-content {
  text-align: center;
  margin-bottom: 80px;
}

#homepage-content h1 {
  color: #4EB748;
  font-weight: bold;
  font-size: 40px;
}

#homepage-content p {
  font-size: 16px;
  line-height: 24px;
  font-weight: 100;
}

.dark-section {
  background-color: #333;
  margin-left: -15px;
  margin-right: -15px;
  padding: 0 30px 20px;
}

.dark-section h1, .light-section h1 {
  font-size: 50px;
  color: #4EB748;
  /*text-shadow: 0 1px 2px rgba(0, 0, 0, 0.9);*/
  text-align: center;
  font-weight: 900;
  text-transform: uppercase;
  padding: 30px 15px 40px;
;
}

.light-section {
  background-color: #fff;
  margin-left: -15px;
  margin-right: -15px;
  padding: 0 30px 30px;
}

/*product thumb*/
.thumbnails {
  width: 100%;
  text-align: left;
  margin-top: 58px;
  margin-top: 0;
  float: left;
  padding: unset;
}

.thumbnails li {
  display: inline-block;
  width: 82px;
  height: 80px;
  text-align: center;
  margin-right: 5px;
}

.thumbnail {
  padding: 7px !important;
  text-align: center;
  border-radius: 10px;
  border: 2px solid #333;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}

.thumbnail .caption h3 {
  height: 3em !important;
  text-transform: none !important;
}

.thumbnail .caption a {
  color: #333;
  font-family: 'Roboto', sans-serif;
}

.bottom-thumb {
  background-color: #343433 !important;
  color: #fff;
  border-radius: 12px 12px;
  overflow: hidden;
  backface-visibility: hidden
}

.bottom-thumb .price {
  margin: 3px 0 2px 0;
  font-size: 25px;
  font-family: 'Roboto', sans-serif;
  width: 100%;
}

.add-to-cart {
  padding: unset;
  width: 100%;
}

.thumbnail:hover {
  border: 2px solid #4EB748;
}

/*brands section*/
.wrapper-brands {
  background-color: #FFF;
  padding: 40px;
}

.wrapper-brands .brands-header {
  padding-top: 25px;
  padding-bottom: 25px;
  text-align: center;
}

.wrapper-brands .btn-options {
  width: 240px;
  height: 38px;
  margin-top: 20px;
  text-align: left;
  font-family: 'Roboto', sans-serif;
}

.wrapper-brands h2 {
  color: #4EB748;
  font-size: 50px;
  font-weight: 900;
  text-transform: uppercase;
}

.mega-brands {
  columns: 2;
  column-gap: 0px;
  width: 300px;
  padding: 10px;
  margin: 0 35px;
}

ul.dropdown-menu.mega-brands {
  font-size: 12px;
}

.white-section {
  background: #ffffff;
  padding: 30px;
}

.featured-brands {
  margin-top: 30px;
}

.featured-brands img {
  width: 80%;
  height: 80px;
  object-fit: contain;
  object-position: center;
}

.profile-link {
  display: inline-block;
  padding: 0;
  width: 100%;
  max-width: 100%;
}

.profile-pic {
  width: 100%;
  height: auto;
  -webkit-filter: grayscale(100%) brightness(135%) contrast(120%);
  filter: grayscale(100%) brightness(135%) contrast(120%);
  transition: filter 0.3s, box-shadow 0.3s;
  -webkit-transition: filter 0.3s, -webkit-filter 0.3s, box-shadow 0.3s;
}

.profile-link:hover .profile-pic, .profile-link:focus .profile-pic {
  -webkit-filter: none;
  filter: none;
  -webkit-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.3);
}

/*placeholder newslleter form*/
.dark-bg .form-control::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #999;
  font-style: italic;
}

.dark-bg .form-control::-moz-placeholder {
  /* Firefox 19+ */
  color: #999;
  font-style: italic;
}

.dark-bg .form-control:-ms-input-placeholder {
  /* IE 10+ */
  color: #999;
  font-style: italic;
}

.dark-bg .form-control:-moz-placeholder {
  /* Firefox 18- */
  color: #999;
  font-style: italic;
}

.cta-bottom {
  background-color: #4EB748;
  padding: 30px;
  text-align: center;
  margin: 20px 0;
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  /*text-shadow: 0 1px 2px rgba(0, 0, 0, 0.9);*/
  border-radius: 10px;
  line-height: 1;
}

/*footer*/
.rowwhite-row img {
  bottom: 5px;
  top: 80px;
  display: block;
}

.contact-details img {
  margin-left: 15px;
}

.dark-bg {
  background-color: #333;
  color: #fff;
  text-align: center;
  padding: 17px 50px 39px 50px;
  height: 100%;
}

.dark-bg h4 {
  color: #fff;
  font-size: 42px;
  font-weight: 900;
  /*text-shadow: 0 1px 2px rgba(0, 0, 0, 0.9);*/
  text-transform: capitalize;
}

.dark-bg p {
  font-size: 28px;
  font-weight: 100;
  /*text-shadow: 0 1px 2px rgba(0, 0, 0, 0.9);*/
}

.dark-bg.innerPage {
  border-radius: 10px;
}

.dark-bg.innerPage h3 {
  color: #4EB748;
  font-size: 32px;
  font-weight: 900;
  /*text-shadow: 0 1px 2px rgba(0, 0, 0, 0.9);*/
}

.dark-bg.innerPage p {
  font-size: 16px;
  font-weight: 100;
  line-height: 32px;
}

.dark-bg span {
  color: #fff;
}

.wrapper-footer {
  margin-bottom: 60px;
}

.wrapper-footer h4 {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 18px;
}

.wrapper-footer .nav>li>a {
  padding: 5px 15px;
  color: #333;
}

.contact-details .nav-pills.nav-stacked>li>span {
  color: #4EB748;
  padding-right: 10px;
  margin-left: 15px;
}

@media (min-width: 992px) {
  .email_main {
    display: flex;
  }
}

/* ----------- iPad ----------- */
/* Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
  .carousel-caption {
    left: 4%;
    right: 3%;
    padding-bottom: 30px;
    padding: 20px;
  }

  .carousel-caption h3 {
    font-size: 22px;
  }

  .wrapper-brands .btn-options {
    width: 200px;
  }

  .wrapper-brands h2 {
    font-size: 22px;
    color: #4EB748;
    text-transform: uppercase;
  }

  .wrapper-brands .brands-header {
    padding-top: 10px;
  }

  .mega-brands {
    columns: 1;
    column-gap: 0px;
    width: 200px;
    padding: 10px;
    margin: 0px -5px;
  }

  #n_product h1 {
    margin-top: 0;
    font-size: 20px;
  }
}

/* Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
  .carousel-caption h3 {
    font-size: 30px;
  }

  .carousel-caption p {
    font-weight: 200;
    font-size: 18px;
    color: #fff;
    line-height: 26px;
  }

  .usps-thumb .usps-caption p {
    font-size: 15px;
    padding-top: 20px;
  }

  .header-search {
    margin: 0 10px;
    width: 180px;
  }

  .nav-small>li>a {
    font-size: 11px;
  }

  .wrapper-brands .brands-header {
    padding-top: 10px;
  }

  .mega-brands {
    margin: 0px -25px;
  }

  .wrapper-brands h2 {
    color: #4EB748;
    font-size: 22px;
    text-align: center;
    text-transform: uppercase;
  }

  #n_product h1 {
    margin-top: 0;
    font-size: 20px;
  }
}

/* ----------- iPhone 5 and 6 ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
  .usps-thumb {
    margin-bottom: 15px;
  }

  .carousel-caption {
    left: 5px;
    right: 5px;
    padding: 15px;
    background-color: transparent;
  }

  .wrapper-brands h2 {
    color: #4EB748;
    text-align: center;
    text-transform: uppercase;
  }

  .dark-bg.innerPage h3 {
    font-size: 22px;
  }

  .dark-bg {
    margin-bottom: 20px;
  }

  .wrapper-footer .col-xs-12.col-sm-6 {
    margin-bottom: 15px;
  }

  .cta-header p {
    font-size: 14px;
    color: #fff;
  }

  .img-header img {
    display: block;
    margin: 20px auto 0;
    height: 60px;
  }

  .rowwhite-row img {
    margin: 0 auto;
    display: block;
  }

  .rowwhite-row2 img {
    padding-left: 0px;
    margin: 0 auto;
    display: block;
  }
}

/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
  .usps-thumb .usps-caption p {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    padding-top: 19px;
    /*text-shadow: 0 1px 2px rgba(0, 0, 0, 0.9);*/
    position: absolute;
    left: 0%;
    right: 15%;
  }

  .carousel-caption h3 {
    font-size: 38px;
    text-align: center;
  }

  .wrapper-brands .btn-options {
    width: 270px;
  }

  .mega-brands {
    width: 270px;
    margin: 0 -5px;
  }

  .dark-bg h4 {
    font-size: 34px;
  }
}

/* Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {}

#read-more {
  display: none;
}

#show-more {
  cursor: pointer;
  text-align: left;
}

#hide-less {
  cursor: pointer;
  text-align: left;
  font-size: 14px;
}

.dark-section h2, .light-section h2 {
  font-size: 50px;
  color: #4EB748;
  /*text-shadow: 0 1px 2px rgba(0, 0, 0, .9);*/
  text-align: center;
  font-weight: 900;
  text-transform: uppercase;
  padding: 30px 15px 40px;
}

.SEO-Footer {
  text-align: center;
  display: inline-block;
  width: 80%;
  margin-left: 13%;
  margin-bottom: 2%;
}

@media screen and (max-width: 736px) {
  .SEO-Footer {
    text-align: center;
    display: inline-block;
    width: 80%;
    margin-bottom: 2%;
    margin-left: 0;
  }
}

@media (min-width: 768px) {
  h4+.nav.nav-pills.nav-stacked {
    padding-top: 14px;
  }
}

@media only screen and (max-width: 767px) {
  .product-logo-container img {
    width: 50px;
  }
}

@media (min-width: 1200px) {
  body .wrapper-header .container {
    width: 1190px;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
    body#n_home #homepageCarousel {
        margin-bottom: -65px;
    }
    body#n_home .container.content-page .top-sellers,
    body#n_home .container.content-page .our-trusted-brands-section,
    body#n_home .container.content-page .latest-products,
    body#n_home .container.content-page .our-beginnings-section,
    body#n_home .container.content-page .google-reviews-container,
    body#n_home .container.content-page .get-coupon-code-section,
    body#n_home .container.content-page .home-blog-section {
        margin-top: 0px;
    }
    body#n_home .container.content-page .why-choose-the-grit-section {
        padding-top: 0px;
    }
    body#n_home .container.content-page .our-trusted-brands-section h2 {
        margin-bottom: 10px;
    }
    body#n_home .container.content-page .our-trusted-brands-section, body#n_home .container.content-page .products-carousel-section, body#n_home .our-beginnings-section, body#n_home .home-blog-section {
        margin-bottom: 30px;
    }
    body div#main-custom-navbar-sticky.sticky {
        display: none !important;
    }
    .desktop-header-wrapper, #header-bottom-bar-wrapper {
        position: fixed;
        left: 0;
        right: 0;
    }
    .desktop-header-wrapper {
        background-color: #333;
        top: 0;
        z-index: 99;
    }
    #header-bottom-bar-wrapper {
        background-color: #343433e8;
        height: 40px;
        z-index: 98;
    }
    body #top-product-search-wrapper .form-control.ajax_search:focus,
    .get-coupon-form-wrapper input[type=text]:focus {
        outline: none;
        box-shadow: none;
    }
}

/*change header fixed*/
@media (min-width: 768px) {
    /*#header-bottom-bar-wrapper {*/
    /*    top: 193px;*/
    /*}*/
    /*div#homepageCarousel,*/
    /*body:not(#n_home) .wrapper-main-content {*/
    /*    margin-top: 233px;*/
    /*}*/
    div#main-custom-navbar-sticky.wrapper-main-menu.sticky {
        display: none !important;
    }
    div#header-bottom-bar-wrapper {
        position: fixed;
        left: 0;
        right: 0;
        top: 203px;
        z-index: 98;
    }
    .desktop-header-wrapper {
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        z-index: 99;
    }
}
@media (min-width: 992px) {
    div#header-bottom-bar-wrapper {
        top: 193px;
    }
}
@media (max-width: 767px) {
    body#n_home #homepageCarousel .slider-content-wrapper img {
        height: auto!important;
        object-fit: cover;
        width: 100% !important;
    }
}